=head1 NAME

Gtk2::Pango::Color

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::Color


=head1 METHODS

=head2 color = Gtk2::Pango::Color-E<gt>B<parse> ($spec)

=over

=over

=item * $spec (string) 

=back

=back

=head2 string = $color->B<to_string>

=over



Since: pango 1.16

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

